Bug 158054 - [PATCH] japanese/ja-skk-jisyo: update to 201106
Summary: [PATCH] japanese/ja-skk-jisyo: update to 201106
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-20 05:30 UTC by linpct
Modified: 2012-02-16 04:40 UTC (History)
1 user (show)

See Also:


Attachments
ja-skk-jisyo-201106.patch (1.78 KB, patch)
2011-06-20 05:30 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-06-20 05:30:11 UTC
- Update to 201106

Port maintainer (matusita@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-20 05:30:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->matusita

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-15 04:40:25 UTC
Responsible Changed
From-To: matusita->pgollucci

committer&maintainer timeout (matusita ; 240 days) / last commit: 373 
days ago
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-16 04:38:22 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-16 04:38:30 UTC
pgollucci    2012-02-16 04:38:19 UTC

  FreeBSD ports repository

  Modified files:
    japanese/skk-jisyo   Makefile distinfo 
  Log:
  - Update to 201106
  
  PR:             ports/158054
  Submitted by:   Jin-Sih Lin <linpct@gmail.com>
  Approved by:    maintainer timeout (matusita ; 240 days)
  
  Revision  Changes    Path
  1.47      +2 -3      ports/japanese/skk-jisyo/Makefile
  1.41      +6 -6      ports/japanese/skk-jisyo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"